
.icono{ 
	margin: 0% 0% 20% 0%;
	display: inline-block;
	}

.leyenda { 

	display: inline-flex;
	}

span.small {
  font-size: smaller;
}

.buttoncredencial {
                  background: 0 0 !important;
                  color: #000 !important;
                  box-shadow: none !important;
                  text-shadow: none !important;
         }


.parent {
  border: none;
  margin: 40px;
  padding: 60px;
  text-align: center;
}
.child {
  display: inline-block;
  border: 3px solid #004a80;
border-radius: 25px;
  padding: 10px 50px;
  vertical-align: middle;
}
.spacing {
  display: inline-block;
  border:none;
  padding: 50px 40px;
  vertical-align: middle;
}

.childA {
  display: inline-block;
  border: 3px solid #004a80;
border-radius: 25px;
  padding: 10px 50px;
  vertical-align: middle;

}

.childB {
  display: inline-block;
  border: 3px solid #004a80;
border-radius: 25px;
  padding: 3px 50px;
  vertical-align: middle;

}

@media (max-width: 1800px) {
  .childA {
    display: none;
  }

	  .childB {
    display: none;
  }
	
.child {
  display: inline-block;
  border: 3px solid #004a80;
border-radius: 25px;
  padding: 5px 50px;
  vertical-align: middle;
}
	
.spacing {
  display: none;
}
}

